Subject: Ticket re-opened - [#5050] PureGYm Al Hamra Women’s
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Mon, 13 Dec 2021 12:40:52 +0000

Hi Pritish Nandi,  Ticket “#5050 – PureGYm Al Hamra Women’s ” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/5050 to view the ticket.  Ticket comment   
 Hi Khali, 

  

 I have copied the Samia and mentioned the issues below: 

  

 The username and password is working on the computer but not on the app? 

 
Am using the same credentials. What is the solution? Shall I reset the password?

 

 
 Can you please advise? 

  

 Healthiest Regards, 

  

 
Maryan Ting (She/Her)
| Operations Manager 
Les Mills Middle East | India | Africa | [email-masked] 
Tel +971 4 5808466  | Mob +971 526072542 |
www.lesmills.com/ae |
https://www.lesmills.com/in/

 

   

 

 

 

 

 

 

 

   

  

  
 From: Les Mills International <[email-masked]>
 
Sent: Monday, 13 December 2021 03:22 AM 
To: Maryan Ting <[email-masked]> 
Cc: Help Les Mills Virtual <[email-masked]>; [email-masked] 
Subject: Re: PureGYm Al Hamra Women’s

 

   

 
 
 Hi Maryan Ting, 

 
 
 ​ 

 
 
 I can see that their iPad has not been synced with the scheduler for the past 4 days. To resync please follow this article:

https://lesmillsvirtualapp.freshdesk.com/a/solutions/articles/36000084283?lang=en&portalId=36000052867

 

 ​ 

 
 
 If the club forgot their password to log into the app, they can reset it by going to the scheduler and clicking 'Reset Password'. 

 
 
 https://uk.lesmillsvirtual.com/virtual/login  

 
 
 Email to login:
[email-masked]

 

 Then use the newly created password to login to the App.  

 

   

 

 

 

   

 
 
Note: all other ipads on the account need the new password updated (or else they will lose sync with the Scheduler)  by unlocking
 the padlock to the top right, navigating to Settings > Login with my new password 

 

  

 

 

 

   

 
 ​ 

 
 
 Thanks 

 
 
 Khali 
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/5050 

 

 
On Mon, 13 Dec at 1:28 AM
, Maryan Ting <[email-masked]> wrote:

 

 

 

 
Hi Support Team,

 

   

 

Can you please assist PureGYm Al Hamra Women’s ?

 

   

 

They are facing issues to access the app at the IPad as well we add classes online and we can’t find them at the iPad , this is Al Hamra Women

 

   

 

[email-masked]

 

   

 

Healthiest Regards,

 

   

 

Maryan Ting (She/Her)
| Operations Manager 
Les Mills Middle East | India | Africa | [email-masked] 
Tel +971 4 5808466  | Mob +971 526072542 |
www.lesmills.com/ae
 | https://www.lesmills.com/in/

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 
 
5050:859387